 SELECT DISTINCT
    d.id,
    d.name,
    d.first_name,
    d.street,
    d.city,
    d.country,
    d.image_url,
    d.image_filename,
    (SELECT COUNT(gl.id)
         FROM GameLoan gl
         WHERE gl.friend_id = d.id AND gl.end_of_loan is null
        ) as 'game_loan_current_count',
    (SELECT COUNT(hl.id)
         FROM HardwareLoan hl
         WHERE hl.friend_id = d.id AND hl.end_of_loan is null
        ) as 'hardware_loan_current_count'

 FROM Friend d

 WHERE %s

 ORDER BY
    d.name ASC