 SELECT DISTINCT
    b.id,
    b.name,
    b.description,
    b.image_url,
    b.image_filename,
    (SELECT COUNT(hw.id)
         FROM Hardware hw
         WHERE hw.brand_id = b.id) as 'hardware_count',
    (SELECT COUNT(hw.id)
         FROM Hardware hw
         WHERE hw.brand_id = b.id AND hw.is_wishlist_item = 1) as 'hardware_count_on_wishlist'

 FROM Brand b

 ORDER BY
    b.name ASC