 SELECT DISTINCT
    d.id,
    d.name,
    d.description_short,
    d.image_url_small,
    d.image_url_thumb,
    d.image_filename,
    (SELECT COUNT(gd.id)
         FROM GamePublisher gd
           INNER JOIN Game g
                ON g.id = gd.game_id
         WHERE gd.publisher_id = d.id) as 'game_count',
    (SELECT COUNT(gd.id)
     FROM GamePublisher gd
           INNER JOIN Game g
                ON g.id = gd.game_id
     WHERE gd.publisher_id = d.id AND g.is_wishlist_item = 1) as 'game_count_on_wishlist'

 FROM Publisher d

 WHERE 0 = 0

 ORDER BY
    d.name ASC