
select count(case when is_wishlist_item = 0 then 1 else null end) 'owned_count',
       count(case when is_wishlist_item = 1 then 1 else null end) 'wishlist_count',
       SUM(case when purchased_price < 0 then 0 else purchased_price end) 'total_purchase_price',
       (SELECT COUNT(dlc.id) FROM GameDLC dlc) 'dlc_count',
       (SELECT COUNT(mod.id) FROM GameMOD mod) 'mod_count',
       SUM(case when sell_price < 0 then 0 else sell_price end) 'total_sell_price'
FROM Game g

